安装/配置

目录

需求

Yaconf requires PHP 7.0 and above.

安装

» PECL 扩展未与 PHP 捆绑。

安装此 PECL 扩展相关的信息可在手册中标题为 PECL 扩展的安装章节中找到。更多信息如新的发行版本、下载、源文件、 维护人员信息及变更日志等,都在此处: » https://pecl.php.net/package/yaconf.

Windows binaries (DLL files) for this PECL extension are available from the PECL website.

运行时配置

这些函数的行为受 php.ini 中的设置影响。

名字默认可修改范围更新日志
yaconf.check_delay300PHP_INI_SYSTEM
yaconf.directory/tmp/conf/PHP_INI_SYSTEM

这是配置指令的简短说明。

yaconf.check_delay integer
In which interval Yaconf will detect ini file's change(by directory's mtime), if it is set to zero, you have to restart php to reloading configurations.

yaconf.directory string
Path to directory which all INI configuration files are placed in.

资源类型